comparison mod_http_dir_index/http_dir_index/resources/style.css @ 886:1647b4fac445

mod_http_dir_index: Add. Handle generation of directory listings for mod_http_files. Included icons from the Tango project are Public Domain
author Kim Alvefur <zash@zash.se>
date Sun, 23 Dec 2012 15:36:33 +0100
parents
children
comparison
equal deleted inserted replaced
885:292ea8df7267 886:1647b4fac445
1
2 body{background-color:#eeeeec;font-family:sans-serif;}
3 h1{font-size:xx-large;}
4 a:link,a:visited{color:#2e3436;text-decoration:none;}
5 a:link:hover,a:visited:hover{color:#3465a4;}
6 .filelist{background-color:white;padding:1em;list-style-position:inside;-moz-column-width:20em;-webkit-column-width:20em;-ms-column-width:20em;column-width:20em;}
7 .file{list-style-image:url(text-x-generic.png);}
8 .directory{list-style-image:url(folder.png);}
9 .parent{list-style-image:url(user-home.png);}
10 footer{margin-top:1ex;font-size:smaller;color:#babdb6;}